
Foreman - Bug #28758

Editor modal is shown empty

01/15/2020 12:26 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link: 1826453 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7358

  

Description

In report templates if you try to maximize the editor it only shows you its title and not its textarea

Associated revisions

Revision c5a6b523 - 02/25/2020 11:28 AM - Maria Agaphontzev

Fixes #28758 - Editor modal is shown empty

History

#1 - 01/15/2020 02:44 PM - Maria Agaphontzev

- Subject changed from Editor model is shown empty to Editor modal is shown empty

#2 - 01/15/2020 02:49 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7358 added

#3 - 02/25/2020 11:28 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 02/25/2020 12:01 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset c5a6b52305edfcf5daa219bb5326b31a20a30417.

#5 - 10/01/2020 09:00 AM - Maria Agaphontzev

- Bugzilla link set to 1826453
